<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<feature
      id="org.eclipse.hyades.examples"
      label="%featureName"
      version="3.0.0"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.hyades.ui"/>
      <import plugin="org.eclipse.hyades.trace.ui"/>
      <import plugin="org.eclipse.hyades.logging.parsers"/>
      <import plugin="org.eclipse.hyades.log.ui"/>
      <import plugin="org.eclipse.hyades.sd.ui"/>
      <import plugin="org.eclipse.hyades.logc"/>
      <import plugin="org.eclipse.hyades.analysis.engine"/>
      <import plugin="org.eclipse.hyades.models.hierarchy"/>
   </requires>

   <plugin
         id="org.eclipse.hyades.execution.trace.sample"
         download-size="0"
         install-size="0"
         version="3.0.0"/>   

   <plugin
         id="org.eclipse.hyades.logging.commons.sample"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.logging.java14.sample"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.trace.sample"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.examples"
         download-size="0"
         install-size="0"
         version="3.0.0"/>
</feature>
